<?php

/**
 * @author W-Shadow 
 * 
 * The <del>terrifying</del> rather mellow uninstallation script.
 */

if( defined( 'ABSPATH') && defined('WP_UNINSTALL_PLUGIN') ) {

	//Remove the plugin's settings
	delete_option('wplc_cloaker_pro');

	//Remove the database tables
	$mywpdb = $GLOBALS['wpdb'];    
	if( isset($mywpdb) ) { 
		$mywpdb->query( "DROP TABLE IF EXISTS {$mywpdb->prefix}lcp_cloaked_links, {$mywpdb->prefix}lcp_stats, {$mywpdb->prefix}lcp_keywords" );
	}
}

?>